Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:18 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6358309097 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505840690            01:46 PM, 11th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:47 PM, 11th Oct                     hi                    Where is my order the driver contacted me yesterday but he didn’t come           01:47 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:48 PM, 11th Oct                     hi                    ?           01:48 PM, 11th Oct                   MBS                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           01:49 PM, 11th Oct                   MBS                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FC1009210003121). Our courier partner will contact you to arrange a time for delivery.           01:49 PM, 11th Oct                   MBS                   The order should be with you soon.           01:49 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           01:51 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212302